Subject: Re: [RFC] How to accellerate the patch flow (or should we?)

From: Junio C Hamano <[email-masked]>
Date: Mon, 29 Sep 2025 15:46:47 -0700

Patrick Steinhardt <[email-masked]> writes:

> Despite the potential awkwardness I have to wonder whether this would
> even help us with the goal to speed up the overall process. To me it
> rather feels like there's another step now that a patch series has to go
> through, so my naive expectation is that it will rather slow the process
> down even more.
>
> Am I missing something?

The above is an effort to reduce the chance/risk that the maintainer
is *not* made aware of the fact that a topic has already been well
reviewed, or the latest reroll has addressed all the issues
previously have pointed out and the reviewers are happy with its
shape, and ready to be merged to 'next', just left in 'seen' labeled
with "Will merge to 'next'?", etc.